﻿@charset "utf-8";

/* ***** popup ***** */
#dim{position:fixed; top:0; left:0; bottom:0; right:0; z-index:8888; text-align:center; background:rgba(0,0,0,0.7); transition:opacity 0.3s ease-out,z-index 0s 0s;}
.layer_wrap{display:none; position:fixed; top:50%; left:50%; z-index:9999; width:100%; min-width:320px; height:auto; max-width:1200px;}
.layer_wrap .layer_inner{position:relative; background:#fff;}
.layer_wrap .layer_hd h1.tit{font-size:3.6rem; line-height:44px;}
.layer_wrap  .txt_ont{display:table; width:100%; min-height:270px; text-align:center;}
.layer_wrap  .txt_ont .in{display:table-cell; font-size:2.6rem; line-height:32px; height:100%; text-align:center; vertical-align:middle;}
.layer_wrap .btn_btm{text-align:center; padding-top:10px;}
.layer_wrap .layer_inner .pop_close{display:block; position: absolute; top:30px; right:30px; font-size:0; width:16px; height:16px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_close4.png?queryString=20200429015225); z-index:5;}
.layer_wrap.l_term.type2 .layer_inner .btn_btm{padding:25px 0;}

/* default */
.layer_wrap.defa .layer_inner{padding:30px;}
.layer_wrap .txt2{font-size:1.8rem; line-height:32px; text-align:left;}

.layer_wrap.brightics {max-width:1280px;}
.layer_wrap.brightics .layer_inner .layer_cnt iframe {height:760px !important;}
/*.layer_wrap  ifreame{background:#000;}*/

#anti{width:680px;}

/* video layer */
.layer_wrap .video-js{width:100%; max-height:675px; height:auto;}
.layer_wrap .video-js .vjs-tech {position:relative; height:auto;}
.layer_wrap .youtube{width:100%; height:675px !important; }
.layer_wrap .youtube .html5-video-player .video-click-tracking, .html5-video-player .video-stream{z-index:5;}
.layer_wrap .youtube .html5-main-video, .html5-video-player .video-click-tracking, .html5-video-player .video-stream{z-index:5;}
.layer_wrap .layer_inner.video .pop_close{display:block; position: absolute; top:-36px; right:0px;  z-index:5; font-size:0; width:36px; height:36px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_close2.png?queryString=20200429015225); background-size:100%;}
.layer_wrap .video .blind{font-size:0;}

/* use case layer */
.layer_wrap.l_use{width:1040px; max-width: 100%; min-width:320px; height:600px;}
.layer_wrap.vertical{width:560px;height:720px;}
.layer_wrap.l_use .layer_inner{width: 100%; padding:45px 15px 15px; height:600px; -webkit-box-sizing:border-box; box-sizing:border-box;  background:#fff;}
.layer_wrap.vertical .layer_inner{height:100%;}
.layer_wrap.l_use .layer_inner .pop_close{display:block; position: absolute; top:15px; right:15px; z-index:50; font-size:0; width:16px; height:16px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_close4.png?queryString=20200429015225); }
.layer_wrap.l_use .layer_cnt{ position:relative; height:100%; overflow:hidden; border:1px solid #ccc;}
.ly_use_owl, .owl-stage-outer, .owl-stage, .owl-item {height:100%; }
.ly_use_owl .owl-nav{position:inherit !important; top:0 !important;}
.ly_use_owl .owl-nav .owl-prev{position:absolute; left:0; top:50%; z-index:8; width:46px; height:94px; margin-top:-47px;}
.ly_use_owl .owl-nav .owl-next{position:absolute; right:0; top:50%; z-index:8; width:46px; height:94px; margin-top:-47px;}
.ly_use_owl .owl-item{width:100%; overflow: auto;}
.ly_use_owl .item{height:100%; text-align:center;}

.vertical .ly_use_owl .item {height:100%;width:528px !important;}
.ly_use_owl .item .in{height:100%;}
.ly_use_owl .item .in > div{height:100%;text-align:center;}
.ly_use_owl .item .in > .blind {height: 1px;}
.layer_wrap.l_use .item .in .btn_zoom{display:none;}
.ly_use_owl img{width:auto; height:100%;}
.vertical .ly_use_owl img {width:auto;height:100%;}
.layer_wrap.l_use .num{ position:absolute; bottom:20px; left: 50%; z-index:20; width:50px; margin-left: -25px; font-size:1.6rem; font-weight:bold; text-align:center;}

/*full img*/
.layer_wrap.l_use.full_img {height: 635px;}
.layer_wrap.l_use.full_img .layer_inner{height: 635px; padding:45px 15px 49px; background: #fff;}
.layer_wrap.l_use.full_img  .layer_tit {font-size: 1.6rem; font-weight: normal; margin-bottom: 15px;}

.org_img_wrap{display:table; width:100%; height:100%; background:#000;}
.org_img_wrap .in{display:table-cell; height:100%; padding:0 20px; vertical-align:middle; text-align:center;}
.org_img_wrap .in img{max-width:990px; width:100%;}

/* file */
.layer_wrap .file_upload {position:relative; width:100%; height:40px; padding-right: 142px; }
.layer_wrap .file_upload .file_text {float:left; font-size: 1.6rem; color:#777; width: 100%; height:40px; line-height:38px; margin-top: 0; padding: 0 0 0 10px; text-align:left; border:1px solid #a6a6a6; background-color:#f3f3f3;font-family: "OneLatin", "Apple SD Gothic Neo", sans-serif, Arial; text-overflow:ellipsis; word-break:break-all; overflow:hidden;  }
.layer_wrap .file_upload .file_text .txt{display: inline-block; max-width:93%; height:100%; text-overflow:ellipsis; word-break:break-all; overflow:hidden; vertical-align:middle;}
.layer_wrap .file_upload .file_text .ico_del { display: inline-block; font-size: 0;line-height: 0; width: 15px; height: 15px; margin-left: 5px; vertical-align: middle; background: url(https://image.samsungsds.com/global/en/images/icon/ico_form_del.png?queryString=20200429015225) no-repeat; background-size:100%;}
.layer_wrap .file_upload .file_add {display: block !important; visibility: visible !important; position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 40px; opacity: 0; filter: alpha(iopacity=0); -ms-filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; border:0;  cursor:pointer;}
.layer_wrap .file_upload .file_wrap{position: absolute; width: 120px;  height: 40px; right: 0;}
.layer_wrap .file_upload .file_wrap .label{position:absolute; right:0; top:0; z-index:1; font-size: 1.1rem; line-height: 40px; letter-spacing: 0.2em; font-weight:bold; width:120px; height:40px; border:1px solid #a6a6a6; background:#fff; cursor:pointer;}
.layer_wrap .file_upload .file_wrap .label:hover{color:#fff; background:#000;}
.layer_wrap .file_upload .file_wrap .file_add{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
/*.layer_wrap .file_upload .file_wrap:hover .btn{color:#fff; background:#000;}*/
.layer_wrap .file_upload .btn{position:absolute; right:0; top:0; z-index:1; width:120px; height:40px; border:1px solid #a6a6a6; background:#fff; cursor:pointer;}
.layer_wrap .atta_file + .txt{font-size:1.8rem; line-height:32px; margin-top:32px;}
.layer_wrap .pdf_download {display:inline-block;overflow:hidden;position:absolute;right:0;bottom:0;width:78px;height:33px;text-indent:-9999px;background:url(https://image.samsungsds.com/global/en/images/icon/ico_pdf_download.png?queryString=20200429015225) no-repeat 0 0;z-index:10;}

/*trem*/
.layer_wrap.l_term.m_full .layer_inner .pop_close{right:40px;}

/* arLayer popup */
.arLayer.layer_wrap.l_use { height: auto; background-color:#fff; margin: 0!important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.arLayer.layer_wrap.l_use .layer_inner {height: auto; padding: 60px 40px 45px;}
.arLayer.layer_wrap.l_use .owl-stage {display:table;}
.arLayer.layer_wrap.l_use .owl-item {display: table-cell; float: none; vertical-align: top;}
.arLayer.layer_wrap.l_use .item { display: table; font-size: 0; width: 100%;}
.arLayer.layer_wrap.l_use .item .item_cnt { display: table-cell; padding: 40px 60px 50px; vertical-align: middle; overflow-y: auto;}
.arLayer.layer_wrap.l_use .item .in.layer_cnt_img{ display: table; margin: auto; padding: 40px 60px;}
.arLayer.layer_wrap.l_use .item .in.layer_cnt_img .zmb{ display: table-cell; vertical-align:middle;}
.arLayer.layer_wrap.l_use .item .item_cnt_txt { display: inline-block; font-size:2.6rem; }
.arLayer.layer_wrap.l_use .item .item_cnt_txt + .item_cnt_txt { padding-top: 68px; }
.arLayer.layer_wrap.l_use img { width: 100%; height: auto; }
.arLayer.layer_wrap.l_use .item .in.layer_cnt_img .btn_zoom { display:block; position:absolute; right:0; bottom:0; font-size:0; width:33px; height:33px; background: url(https://image.samsungsds.com/global/en/images/icon/ico_zoom.png?queryString=20200429015225) no-repeat; background-size:33px; }
.arLayer.layer_wrap.l_use .item .item_leftBox {display: inline-block; width: 66%; max-height: 100%; text-align: left; vertical-align: top; padding: 70px 30px 70px 70px; font-size: 1.8rem;}
.arLayer.layer_wrap.l_use .item .item_rightBox {display: inline-block; width: 34%; max-height: 100%; text-align: right; vertical-align: top; padding: 70px 70px 70px 30px; font-size: 1.8rem;}
.arLayer.layer_wrap.l_use .item .item_image {width: auto; margin-top: 25px; max-width: 100%; height: auto; box-shadow: 0 5px 6px rgba(0,0,0,0.2); border: solid 1px #bfbebe;}
.arLayer.layer_wrap.l_use .item .item_txt {font-size:2rem; font-weight: 700; line-height: 28px;}
.arLayer.layer_wrap.l_use .item .item_txt + .item_txt {margin-top: 40px;}
.arLayer.layer_wrap.l_use .pop_close {top: 30px; right: 40px;}
.arLayer.layer_wrap.l_use .scr_term.type3{padding:24px 2.5%; text-align: left;}
.arLayer.layer_wrap.l_use .scr_term.type3 .doc_txt1{font-size:1.8rem; line-height:26px; font-weight:bold;}
.arLayer.layer_wrap.l_use .scr_footnote{margin-top:40px; text-align: left; font-size: 1.2rem;}
.slidePopup .defaultTextBox_tit {
  display: inline-block;
  padding-bottom: 15px;
  text-align: left;
  font-size: 2rem;
  line-height: 20px;
  letter-spacing: -0.4px;
}
.slidePopup .defaultTextBox_subList_num {
  position: absolute;
  left: 0;
  width: 40px;
  padding-right: 4px;
  text-align: right;
}
.defaultTextBox_subList {
  position: relative;
  padding-left: 40px;
}
.defaultTextBox_subList li {
  padding-bottom: 8px;
}
.defaultTextBox_disc {
  padding-bottom: 45px;
  text-align: left;
  font-size: 2rem;
  line-height: 26px;
  letter-spacing: -0.4px;
}
@media all and (min-width:1px) and (max-width:1024px) {

  .layer_wrap.l_use{width:740px; height:auto; }
  /* full img */
  .layer_wrap.l_use.full_img {height: auto;}
  .layer_wrap.l_use.full_img .layer_inner {height: 100%;}

  .layer_wrap.vertical{width:510px;height:650px;}
  .layer_wrap.l_use .layer_inner{width:100%; height:470px;}
  .layer_wrap.vertical .layer_inner{height:100%;}
  .layer_wrap.l_use .num{bottom:10px;}
  .vertical .ly_use_owl .item{width:478px !important;}
  .ly_use_owl .item img{width:auto; height:100%;margin:0 auto;}
  .ly_use_owl .owl-nav .owl-prev{top:50%; z-index:8; width:30px; height:62px; margin-top:-31px;}
  .ly_use_owl .owl-nav .owl-next{top:50%; z-index:8; width:30px; height:62px;  margin-top:-31px;}
  .item_cnt_txt{font-size:1.8rem;}
  .item_cnt_txt + .item_cnt_txt{padding-top: 40px;}
  .arLayer.layer_wrap.l_use .item .item_cnt {padding: 30px 45px}
  .arLayer.layer_wrap.l_use .item .in.layer_cnt_img {padding: 30px 45px}
  .arLayer.layer_wrap.l_use .item .item_cnt_txt {font-size:2rem;}
  .arLayer.layer_wrap.l_use .item .item_cnt_txt + .item_cnt_txt {padding-top: 50px;}
  .arLayer.layer_wrap.l_use .item .item_leftBox {display: table-cell; width: 100%; padding: 30px 45px; text-align: center; vertical-align: middle;}
  .arLayer.layer_wrap.l_use .item .item_rightBox {display: none;}
  .arLayer.layer_wrap.l_use .item .item_txt {font-size:2rem; font-weight: 400; line-height: normal;}
  .arLayer.layer_wrap.l_use .item .item_txt + .item_txt {margin-top: 50px;}
}


@media all and (min-width:1px) and (max-width:767px) {
  #dim.type2{background:#191919;}
  .layer_wrap .layer_inner .pop_close{right:14px;}
  .layer_wrap.l_term.type2 .layer_inner .pop_close{top:20px; right:15px;}
  .layer_wrap.l_term.type2 .layer_inner .btn_btm{padding:13px 0;}

  .layer_wrap .txt2{font-size:1.4rem; line-height:23px; text-align:left;}
  .layer_wrap .btn_btm .btn.mid{height:37px !important; line-height:37px;}
  .layer_wrap.l_term.type2 .layer_inner .btn_btm .btn.mid{display:inline-block; width:47.333%}
  .layer_wrap.l_term.type2 .layer_inner .btn_btm .btn.mid:nth-child(2){margin-top: 0px !important; margin-left:14px!important;}

  /*.layer_wrap.full{width:100%; height:100%; position:fixed; top:0px !important;left:0px !important; margin-left:0 !important; margin-top:0 !important; padding:0;}*/
  .layer_wrap.full{padding:0;}
  .layer_wrap .layer_inner.video .pop_close{top:-18px; right:0px; width:18px; height:18px;}

  .layer_wrap .layer_inner{background:none;}
  .layer_wrap .layer_inner.video,
  .layer_wrap .layer_inner.video .layer_cnt,
  .layer_wrap .layer_inner.video .layer_cnt .youtube{height:100% !important;}
  .layer_wrap.full .video-js{max-height:none; height:100%;}
  .layer_wrap.l_use .layer_inner .pop_close{top:-20px; right:10px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_close3.png?queryString=20200429015225); background-size:16px;}
  .layer_wrap.vertical .layer_inner .pop_close{top:10px;right:20px;}
  .layer_wrap{left:0 !important; width:100% !important; padding:0 14px; margin-left:0 !important;}
  .layer_wrap .layer_inner{position:static; width:100% !important;}
  .layer_wrap .layer_hd h1.tit{font-size:2rem; line-height:27px;}
  .layer_wrap .layer_inner.video .layer_cnt{position: relative; width: 100%;height: 0 !important;padding-bottom: 56.25%;}
  .layer_wrap .youtube{ position:absolute; top:0; left:0;width: 100%; height: 100%;}
  .layer_wrap  .txt_ont{height:auto; min-height:auto; padding:25px 0 23px;}

  .ly_use_owl {padding-bottom: 0px;}
  .layer_wrap.l_use{/*left:0; width:100%; height:100%;*/ padding:0; background:none;}
  .layer_wrap.vertical{height:100%;top:0 !important;margin-top:0 !important;}
  .layer_wrap.l_use .layer_inner{height:100%; padding:0 10px;/* background:#191919;*/  background:none;}
  .layer_wrap.vertical .layer_inner{position:relative;padding:30px 10px 20px;}
  .layer_wrap.l_use .layer_cnt{border:0; }
  .layer_wrap.l_use .item{display:table-cell;width:100%;}
  .layer_wrap.vertical .item{display:block;width:100% !important;height:100% !important;}
  .layer_wrap.l_use .item .in{display:table-cell; vertical-align:middle;}
  .layer_wrap.vertical .item .in{display:block;}
  .layer_wrap.l_use .item .in > div{position:relative; height:auto;}
  .layer_wrap.vertical .item .in > div{position:static;height:100%;}
  .layer_wrap.l_use .item .in .btn_zoom{ display:block; position:absolute; right:0; bottom:0; font-size:0; width:23px; height:23px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_zoom.png?queryString=20200429015225) no-repeat; background-size:23px;}
  .layer_wrap.l_use .num{bottom:5px; left:50%; z-index:8; width:30px; margin-left:-15px;}
  .vertical .ly_use_owl{height:100% !important;}
  .ly_use_owl .item img{width:100%; height:auto; margin:0 auto;}
  .ly_use_owl .owl-controls{ position:absolute; bottom:8px; z-index:8; width:100%;}
  .ly_use_owl .owl-controls .owl-nav{display:block !important; position: absolute !important; left:50%; top:initial !important; bottom:0; z-index:21; width:80px; margin-left:-40px; }
  .ly_use_owl .owl-controls .owl-nav .owl-prev{display:block !important; top:auto; bottom:0; z-index:21; width:11px; height:14px; margin-top:0px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_layer_arr.png?queryString=20200429015225) no-repeat left center;}
  .ly_use_owl .owl-controls .owl-nav .owl-next{display:block !important; top:auto; bottom:0; z-index:21; width:11px; height:14px; margin-top:0px; background:url(https://image.samsungsds.com/global/en/images/icon/ico_layer_arr.png?queryString=20200429015225) no-repeat right center;}

  /*.layer_wrap.l_use{top:0 !important; margin-top:0 !important;}*/

  .org_img_wrap .in{padding:0 14px;}

  .layer_wrap .txt_ont .in{font-size:1.4rem; line-height:23px;}

  .layer_wrap.defa{padding:0 14px; background:none;}
  .layer_wrap.defa .layer_inner{background:#fff;}

  .layer_wrap .file_upload {width:100%; height:30px; padding-right: 74px;}
  .layer_wrap .file_upload .file_text{font-size:1.2rem; line-height:28px; height:30px;}
  .layer_wrap .file_upload .file_text .txt{max-width:85%}
  .layer_wrap .file_upload .file_add{height:30px;}
  .layer_wrap .file_upload .file_wrap{width:60px; height:30px;}
  .layer_wrap .file_upload .file_wrap:hover .btn{color: inherit; background:none;}
  .layer_wrap .file_upload .file_wrap .label{font-size:1.2rem; width:60px; height:30px; line-height:30px; letter-spacing:0;}
  .layer_wrap .file_upload .file_wrap .label:hover{color: inherit; background:none;}
  .layer_wrap .file_upload .btn{font-size:1.2rem; width:60px; height:30px;}
  .layer_wrap .atta_file + .txt{font-size: 1.4rem; line-height: 23px; margin-top: 23px;}
  .layer_wrap .pdf_download{display:none;}
  .layer_wrap.vertical .item .in .btn_zoom{display:none;}
  .layer_wrap.vertical .pdf_download {display:block;right:10px;bottom:20px;}

  .layer_wrap.l_term.m_full .layer_inner .pop_close{right:14px;}

  /* arLayer popup */
  .arLayer.layer_wrap.l_use {-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);}
  .arLayer.layer_wrap.l_use .layer_inner {height: auto; padding: 0;}
  .arLayer.layer_wrap.l_use .item .in > div { position: static; }
  .arLayer.layer_wrap.l_use .item .in > .blind {position: absolute; height: 1px;}
  .arLayer.layer_wrap.l_use .item .item_cnt { padding: 20px 20px 40px; }
  .arLayer.layer_wrap.l_use .item .item_cnt_txt { font-size: 1.6rem; }
  .arLayer.layer_wrap.l_use .item .item_cnt_txt + .item_cnt_txt { padding-top: 30px; }
  .arLayer.layer_wrap.l_use .item .in.layer_cnt_img {padding: 20px 20px 40px;}
  .arLayer.layer_wrap.l_use .layer_wrap.l_use .item .in > .blind{position:absolute; height:1px;}
  .arLayer.layer_wrap.l_use .item .in.layer_cnt_img .btn_zoom{width:23px; height:23px; background-size:23px;}
  .arLayer.layer_wrap.l_use .item .item_leftBox {padding: 40px 20px;}
  .arLayer.layer_wrap.l_use .item .item_txt {font-size:1.6rem;}
  .arLayer.layer_wrap.l_use .item .item_txt + .item_txt {margin-top: 30px;}
  .arLayer.layer_wrap.l_use .scr_term.type3{padding: 24px 13px 20px;}
  .arLayer.layer_wrap.l_use .scr_term.type3 .doc_txt1{font-size: 1.2rem; line-height: 17px;}
  .arLayer.layer_wrap.l_use .scr_footnote{margin-top: 35px; text-align: center;}
}

@media all and (min-width:1px) and (max-width:420px) {
  .arLayer.layer_wrap.l_use .item .item_cnt_txt {font-size: 1.2rem;}
  .arLayer.layer_wrap.l_use .item .in.layer_cnt_img {padding: 20px 20px;}
}

/* swiperPopup 2018.03.05 스와이퍼 팝업 모듈 추가 */

  /* swiperPopup layout */
  .popupDim {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8888;
  }
  .slidePopup {
    display:none;
    width: 1040px;
    min-width:320px;
    max-width:100%;
    height:auto;
    max-height: 100%;
    position:fixed;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index:9999;
    background-color: #fff;
  }
  .slidePopup.is_vod {
    width: 100%;
    max-width: 1200px;
  }
  .slidePopup.is_vod .swiper-container {
    margin: 0;
    border: 0;
  }
  .slidePopup.is_vod .swiper-slide {
    height: 0;
    padding-bottom: 56.25%;
  }
  .slidePopup.is_vod .youtube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .slidePopup.is_open {
    display: block;
  }
  .slidePopup .swiper-button-prev,
  .slidePopup .swiper-button-next {
    display: none;
    width: 46px;
    height: 94px;
    margin-top: -47px;
    cursor: pointer;
    background: no-repeat center;
    background-size: cover;
  }
  .slidePopup .swiper-button-prev {
    left: 0;
    background-image: url(https://image.samsungsds.com/global/en/images/btn_owl_prev.png?queryString=20200429015225);
  }
  .slidePopup .swiper-button-next {
    right: 0;
    background-image: url(https://image.samsungsds.com/global/en/images/btn_owl_next.png?queryString=20200429015225);
  }
  .slidePopup .swiper-pdfDownload {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 78px;
    height: 33px;
    background: url(https://image.samsungsds.com/global/en/images/icon/ico_pdf_download.png?queryString=20200429015225) no-repeat 0 0;
    z-index: 10;
  }
  .slidePopup .swiper-pagination-fraction {
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 1.6rem;
    font-weight: bold;
    z-index: 10;
  }
  .slidePopup .swiper-button-prev,
  .slidePopup .swiper-button-next,
  .slidePopup .swiper-pagination {
    display: none;
  }
  .slidePopup .swiper-pagination {
    width: auto;
  }
  .slidePopup.is_onSwiper .swiper-button-prev,
  .slidePopup.is_onSwiper .swiper-button-next {
    display: block;
  }
  .slidePopup.is_onSwiper .swiper-pagination {
    display: inline-block;
  }
  .slidePopup .swiper-button-prev,
  .slidePopup .swiper-button-next,
  .slidePopup .swiper-pagination {
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
  }
  .swiper-closeBtn {
    position: absolute;
    top: 30px;
    right: 40px;
    z-index: 50;
    width: 16px;
    height: 16px;
		background: url(https://image.samsungsds.com/global/en/images/icon/ico_close4.png?queryString=20200429015225);
  }
  .slidePopup.is_vod .swiper-closeBtn {
    top: auto;
    bottom: 100%;
    right: 0px;
    width: 36px;
    height: 36px;
    background: url(https://image.samsungsds.com/global/en/images/icon/ico_close2.png?queryString=20200429015225);
    background-size: 100%;
  }
  .slidePopup .swiper-container {
    margin: 60px 40px 45px;
    overflow: hidden;
    border: 1px solid #ccc;
  }
  .slidePopup .swiper-wrapper {
    position: relative;
    box-sizing: border-box;
  }
  .slidePopup .swiper-slide {
    position: relative;
    width: 100%;
    height: auto;
    font-size: 0;
  }
  .slidePopup .swiper-slide:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
  }
  @media all and (min-width:1px) and (max-width:1024px) {
    .slidePopup {
      width: 740px;
    }
    .slidePopup .swiper-button-prev,
    .slidePopup .swiper-button-next {
      width: 30px;
      height: 62px;
      margin-top: -31px;
    }
    .slidePopup .swiper-pagination-fraction {
      bottom: 10px;
    }
    .slidePopup .swiper-container {
      margin: 45px 15px 15px;
    }
    .swiper-closeBtn {
      top: 15px;
      right: 15px;
    }
  }
  @media all and (min-width:1px) and (max-width:767px) {
    .popupDim {
      background-color: #191919;
    }
    .slidePopup .swiper-container {
      margin: 0;
      border: none;
    }
    .slidePopup .swiper-button-prev,
    .slidePopup .swiper-button-next {
      display: none;
      width: 11px;
      height: 14px;
      margin-top: 0;
      top: auto;
      bottom: 7px;
      background: url(https://image.samsungsds.com/global/en/images/icon/ico_layer_arr.png?queryString=20200429015225) no-repeat center;
    }
    .slidePopup .swiper-button-prev {
      left: calc(50% - 40px);
      background-position: left;
    }
    .slidePopup .swiper-button-next {
      right: calc(50% - 40px);
      background-position: right;
    }
    .slidePopup .swiper-pagination-fraction {
      bottom: 5px;
    }
    .swiper-closeBtn {
      top: auto;
      right: 4px;
      bottom: calc(100% + 4px);
      background-image: url(https://image.samsungsds.com/global/en/images/icon/ico_close3.png?queryString=20200429015225);
      background-size: 16px;
    }
    .slidePopup.is_vod .swiper-closeBtn {
      width: 18px;
      height: 18px;
    }
    .slidePopup .defaultTextBox_tit {
      padding-bottom: 7px;
      font-size: 1.2rem;
      line-height: 17px;
    }
    .slidePopup .defaultTextBox_subList_num {
      width: 28px;
      padding-right: 3px;
    }
    .defaultTextBox_subList {
      padding-left: 28px;
    }
    .defaultTextBox_subList li {
      padding-bottom: 3px;
    }
    .defaultTextBox_disc {
      padding-bottom: 35px;
      font-size: 1.2rem;
      line-height: 17px;
    }
  }
  /* //swiperPopup layout */

  /* swiperPopup defaultTextBox */
  .slidePopup .defaultTextBox {
    display: inline-block;
    vertical-align: middle;
    padding: 24px;
    font-size: 0;
  }
  .slidePopup.is_onSwiper .defaultTextBox {
    padding: 40px 60px 50px;
  }
  .slidePopup .defaultTextBox_mainText {
    font-size: 1.8rem;
    line-height: 26px;
    font-weight: bold;
  }
  .slidePopup .defaultTextBox_subText {
    margin-top: 40px;
    text-align: left;
    font-size: 1.2rem;
  }
  @media all and (min-width:1px) and (max-width:1024px) {
    .slidePopup .defaultTextBox {
      padding: 25px 45px 40px;
    }
  }
  @media all and (min-width:1px) and (max-width:767px) {
    .slidePopup {
      max-height: none;
    }
    .slidePopup .defaultTextBox {
			padding: 24px 13px 20px;
    }
		.slidePopup.is_onSwiper .defaultTextBox {
			padding-bottom: 35px;
		}
		.slidePopup .defaultTextBox_mainText {
			font-size: 1.2rem;
			line-height: 17px;
		}
		.slidePopup .defaultTextBox_subText {
			margin-top: 35px;
			text-align: center;
		}
  }
  /* //swiperPopup defaultTextBox */

  /* swiperPopup DualBox */
  .slidePopup .dualBox {
    display: inline-block;
    vertical-align: middle;
    padding: 70px;
    font-size: 0;
  }
  .slidePopup .dualBox:after {
    display: block;
    content: "";
    clear: both;
  }
  .slidePopup .dualBox_leftBox {
    display: table-cell;
  }
  .slidePopup .dualBox_rightBox {
    display: none;
  }
  .slidePopup .dualBox_leftBox + .dualBox_rightBox {
    display: table-cell;
    width: 35%;
    padding-left: 60px;
    padding-top: 25px;
  }
  .slidePopup .dualBox_leftBox,
  .slidePopup .dualBox_rightBox {
    max-height: 100%;
    text-align: left;
    vertical-align: top;
    font-size: 1.8rem;
  }
  .slidePopup .dualBox_image {width: auto; max-width: 100%; height: auto; box-shadow: 0 5px 6px rgba(0,0,0,0.2); border: solid 1px #bfbebe;}
  .slidePopup .dualBox_txt {font-size:2rem; font-weight: 700; line-height: 28px;}
  .slidePopup .dualBox_txt + .dualBox_txt {margin-top: 40px;}
  @media all and (min-width:1px) and (max-width:1024px) {
    .slidePopup .dualBox {
      padding: 30px 45px 40px;
    }
    .slidePopup .dualBox_leftBox {
			width: 100%;
			padding: 0;
			text-align: center;
			vertical-align: middle;
    }
    .slidePopup .dualBox_leftBox + .dualBox_rightBox {
			display: none;
    }
    .slidePopup .dualBox_txt {
			font-size:2rem;
			font-weight: 400;
			line-height: normal;
		}
    .slidePopup .dualBox_txt + .dualBox_txt {
			margin-top: 50px;
		}
  }
  @media all and (min-width:1px) and (max-width:767px) {
    .slidePopup .dualBox {
      padding: 40px 20px;
    }
    .slidePopup .dualBox_txt {
			font-size: 1.6rem;
		}
    .slidePopup .dualBox_txt + .dualBox_txt {
			margin-top: 30px;
		}
  }
  /* //swiperPopup DualBox */

  /* swiperPopup imageBox */
  .slidePopup .imageBox {
    position: relative;
    height: 100%;
  }
  .slidePopup .imageBox:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
  }
  .slidePopup .imageBox_inner {
    padding: 40px 60px;
    display: inline-block;
    vertical-align: middle;
  }
  .slidePopup .imageBox_img {
    max-width: 100%;
    max-height: 635px;
  }
  .slidePopup .imageBox_zoom {
    width: 33px;
    height: 33px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(https://image.samsungsds.com/global/en/images/icon/ico_zoom.png?queryString=20200429015225) no-repeat;
    background-size: 33px;
  }
  @media all and (min-width:1px) and (max-width:767px) {
    .slidePopup  .imageBox_inner {
			padding: 63px 20px 83px;
		}
  }
  /* //swiperPopup imageBox */

  /* swiperPopup pdfDownload */
  .slidePopup .pdfDownload {
    position: relative;
    height: 100%;
    text-align: center;
  }
  .slidePopup .pdfDownload:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
  }
  .slidePopup .pdfDownload_inner {
    width: auto;
    max-width: 100%;
    padding: 0 26px;
    display: inline-block;
    vertical-align: middle;
  }
  .slidePopup .pdfDownload_img {
    max-width: 100%;
    max-height: 635px;
  }
  @media all and (min-width:1px) and (max-width:767px) {
    .slidePopup  .pdfDownload_inner {
			padding: 63px 20px 83px;
		}
  }
  /* //swiperPopup pdfDownload */
/* //slidePopup */
